APIs / Threads / Post

Threads: Post

Post from Threads as JSON. 1 credit per successful call.

GET /v1/threads/postNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredUp to 30 characters
codestringRequiredUp to 30 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/threads/post" \
  -H "X-API-Key: $API_KEY"